<?php
  switch($Etape)
  {
    case 0:
      Affiche_recherche_type_setup(4);
    break;
    case 1:
      Supprime_recherche_type(4,$NoVisu);
    break;
    case 2:
      Modifie_recherche_type1(4,$NoVisu);
    break;
    case 3:
      Modifie_recherche_type2(4,$NoVisu,$NomVisu);
    break;
    case 4:
      Cree_recherche_type1(4);
    break;
    case 5:
      Cree_recherche_type2(4,$NoVisu,$NomVisu);
    break;
  }  
?>
